Requirements

  • Facebook
  • Twitter
  • email
  • RSS

Linux server running WordPress 3.0+ and PHP5, Windows servers can work too but we offer limited support for that environment.

Posted in: Installation